# $Revision: 1.12 $, $Date: 2002/03/03 11:08:13 $
Summary:	RTF to LaTeX converter
Summary(pl):	Konwerter z formatu RTF na LaTeX
Name:		rtf2LaTeX
Version:	1.5
Release:	2
License:	GPL
Group:		Applications/Text
Source0:	http://www.ctan.org/tex-archive/support/rtf2latex/%{name}.%{version}.tar.gz
Patch0:		%{name}-reader.c-fix.patch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
RTF to LaTeX converter.

%description -l pl
Konwerter plikw z formatu RTF na LaTeX.

%prep
%setup -q -n %{name}
%patch

%build
cp Makefile.2LaTeX Makefile
%{__make} \
	CFLAGS="%{rpmcflags}" \
	LDFLAGS="%{rpmldflags}" \
	RTFDIR=%{_datadir}/rtf

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1,%{_datadir}/rtf}

%{__make} install \
	prefix=$RPM_BUILD_ROOT%{_prefix} \
	BINDIR=$RPM_BUILD_ROOT%{_bindir} \
	MANDIR=$RPM_BUILD_ROOT%{_mandir}/man1 \
	RTFDIR=$RPM_BUILD_ROOT%{_datadir}/rtf \

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/%{name}
%{_mandir}/man1/*
%{_datadir}/rtf

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: rtf2LaTeX.spec,v $
Revision 1.12  2002/03/03 11:08:13  kloczek
- release 2.

Revision 1.11  2002/02/22 23:29:42  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.10  2002/01/18 02:14:50  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.9  2001/05/02 16:29:12  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.8  2001/04/13 10:19:39  cieciwa
- updated source location.

Revision 1.7  2001/02/16 00:21:19  kloczek
- add %%{_datadir}/rtf directory to package.

Revision 1.6  2001/02/15 17:34:45  qboosh
- use RPM_OPT_FLAGS
- fixed datadir
- use rpm automation (man gzipping)

Revision 1.5  2000/08/07 23:00:14  baggins
- fixed rpm Group

Revision 1.4  2000/06/09 07:23:59  kloczek
- added using %%{__make} macro.

Revision 1.3  2000/04/01 11:15:40  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.2  2000/03/28 16:55:06  baggins
- translated kloczkish into english

Revision 1.1  2000/03/21 12:00:35  cieciwa
- build rpm.

